      program sail
      implicit real*8(a-h,o-z)
      x0=sqrt(3.0d00)/2.0d00
      alpha0=2.0d00*acos(x0)
      pi=acos(-1.0d00)
      degree=(180.0d00/pi)*alpha0
      write(6,'(" x_0, alpha_0 =",3F10.6)') x0,alpha0,degree
      stop
      end
